@media (max-width: 1340px) {
	.nav-program .program-type{
		width: 180px;
	}
}
@media (max-width: 1150px) {
	.nav-program .program-type{
		width: 160px;
	}
	.nav-program .program-type a{
		font-size: 14px;
	}
}
@media (max-width: 1080px) {

	.container, section.page-text .container {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.page-porota article .text {
		width: 70%;
		float: right;
	}
	
	#header-title{
		font-size: 1.8vw;
	}
}

@media (max-width: 992px) {
	#header-nav-bottom #logo img{
		margin-bottom: 50px;
	}
	
	.calendar-tab {
		width: calc(100% - 100px);
	}
	.calendar-name .col {
		width: 100px;
		padding: 15px;
	}
	
	.nav-program .program-type {
		margin-top: 20px;
	}
}

@media (max-width: 890px) {

	section h1 {
		font-size: 30px;
		padding-bottom: 20px;
	}
	
	.detail header{
		height: 80px;
	}
	.detail header nav {
		margin-top: 40px;
	}
	
	#hp_boxes .box{
		width: 50%;
	}

	/* ozveny */
	.page-ozveny article {
		padding: 0;
	}
	.page-ozveny .header .box{
		padding: 0 20px;
		width: 100%;
	}
	.page-ozveny .header .box:first-of-type{
		padding-bottom: 40px;
	}
	.page-ozveny.detail .header{
		padding-bottom: 0;
	}
	
	.lay_foto ul li, .lay_videa ul li {
		width: 50%;
	}
	
	
	
	.page-ceny-sekce .ceny-sekce-header{
		margin-bottom: 0;
	}
	.page-ceny-sekce .ceny-sekce-header img{
		width: 100%;
		max-width: 100%;
	}
	.page-ceny-sekce .ceny-sekce-header a{
		float: right;
		margin-top: 20px;
	}
	.page-ceny .ceny-header img {
		width: 100%;
		margin: 0 0 30px 0;
	}
	.page-ceny .ceny-header img:first-of-type {
		margin-right: 0;
	}
	.page-ceny .ceny-header {
		margin-bottom: 0;
	}
	.page-ceny .ceny-vavriny img {
		max-width: 100%;
	}

	
	.page-kontakt h1 {
		font-size: 30px;
	}
	.page-kontakt h2 {
		font-size: 22px;
	}
	.page-kontakt .row .col {
		width: 50%;
	}
	


	/* bg page */
	section.page-text{
		padding-top: 0;
	}
    .page-text .page-porota article {
        padding-bottom: 0;
    }
    .page-text .page-porota article .img {
        width: 100%; text-align: center;
        float: none;
        margin-bottom: 30px;
    }
    .page-porota article .text {
        width: 100%; float: none
    }
    .page-text .page-porota h2 {
    	width: 100%;
    	padding-left: 0;
    	text-align: center;
    }

	.page-text.with-aside aside,
	.page-text.with-aside article {
		width: 100%;
		float: none;
		margin: 0;
	}
	
	/* program */
    .page-katalog aside {
		float: none;
    	margin-bottom: 30px;
		width: auto;
    }
	section.page-katalog .container {
		background: none;
	}
    .page-katalog .container section {
    	margin-left: 0;
    }
	section.page-katalog h2.category-name {
		margin-top: 30px;
		margin-left: auto;
		margin-right: auto;
	}
    .page-katalog article {
    	margin-bottom: 25px;
    	padding-bottom: 25px;
    }
	section.page-katalog h1{
		margin-top: 30px;
	}
	.page-katalog h1 span {
		display: inline-block;
		margin-top: 10px;
	}
	.page-katalog aside ul li{
		background: none;
	}
	.page-katalog aside ul li a{
		display: inline-block;
	}
	.page-katalog .water-2 {
		background: none;
	}
	.page-katalog .water-3 {
		background: none;
	}
	.page-katalog .water-4 {
		background: none;
		padding-bottom: 0;
	}
	
	footer{
		padding-top: 20px;
	}
	
	.business-partners .item-partner {
		width: 48%;
	}
	
	.business-partners .header {
		background-position-y: 60px;
	}
}

@media (max-width: 767.98px) {

	header .container, #header-nav-bottom .container-inner {
		margin: 0;
	}
	#header-nav-bottom .container-inner {
		flex-wrap: wrap;
	}
	header #header-nav-top{
		margin-bottom: 30px;
	}
	#header-nav-top #logo{
		clear: both;
	}
	#header-nav-bottom .container{
		text-align: center;
	}
	#header-nav-bottom #header-title {
		font-size: 22px;
		text-align: center;
		white-space: inherit;
	}
	#header-nav-bottom .nav{
		position: inherit;
		bottom: auto;
		right: auto;
		margin-bottom: 20px;
		white-space: inherit;
	}
	#header-nav-bottom .nav a{
		padding: 10px;
	}
	#header-nav-bottom .nav li ul li{
		text-align: left;
	}

	#header-nav-bottom #register{
		text-align: center;
	}
	#header-nav-bottom #register a {
		position: inherit;
		float: none;
		display: inline-block;
	}
	#header-banner {
		margin-top: 20px;
		padding-bottom: 0;
	}
	#header-banner video{
		width: 150%;
	}

	.nl .form {
	    padding-right: 0;
		padding-left: 0;
	}

	footer #logo-footer{
		margin-bottom: 50px;
	}
	footer #logo-footer img{
		max-width: 300px;
		width: 90%;
	}

	.hp_boxes.hp_boxes_first {
		padding-top: 0;
		padding-bottom: 0;
	}
	.hp_boxes.hp_boxes_second{
		padding-top: 0;
		padding-bottom: 0;
	}

	.hp_boxes .container {
		text-align: center;
	}
	.hp_boxes .box {
		width: 100%;
	}
	.hp_boxes.hp_boxes_second{
		background-size: auto 100%;
	}
	
	#hp_partneri li{
		margin: 5px 10px;
	}
	
	.lay_foto ul li, .lay_videa ul li {
		width: 100%;
		padding: 0 0 10px 0;
	}
	.lay_foto ul li a img, .lay_videa ul li a img{
		max-width: 400px;
		width: 100%;
	}
	
	.page-ceny-sekce .ceny-sekce-header a {
		width: 134px;
		height: 76px;
		margin-bottom: 10px;
	}
	
	
	
	/* .page-novinka */
	.lay_novinky .news .img {
		width: 100%;
		margin-bottom: 10px;
	}
	.lay_novinky .news .img img{
		max-height: 350px;
		max-width: 100%;
		width: auto;
	}
	.lay_novinky .news .text {
		margin-left: 0;
	}
	.page-novinka .img a {
		width: 100%;
		margin: 0 0 30px 0;
	}
	.page-novinka .content {
		margin-top: 0;
	}
	
	.detail #register{
		position: inherit;
		text-align: center;
		margin-bottom: 20px;
	}
	.detail #register a{
		display: inline-block;
		position: inherit;
	}
	
	.page-kontakt h2{
		margin-left: 0;
		margin-bottom: 20px;
	}
	.row-kontakt {
		border: 0;
		margin-bottom: 20px;
	}
	.page-kontakt .row .col {
		width: 100%;
		padding-left: 0;
		padding-right: 0;
		border-bottom: 1px #000 solid;
		margin-bottom: 20px;
		padding-bottom: 10px;
	}
	.page-kontakt .kontakt-text .row .col {
		width: 50%;
	}
	.page-kontakt p{
		margin-bottom: 0;
	}
	.page-kontakt .kontakt-text{
		border-bottom: 2px #0085AA solid;
	}
	.page-kontakt .kontakt-text .row .col{
		border: 0;
	}


	
	
	/* program */
	.catalog-link{
		text-align: center;
	}
	section.page-program > .container {
		padding-top: 0;
		background: none !important;
	}
	section.page-program > .container > .limiter {
		background: none;
	}
	.nav-program {
		margin: 30px 0 50px;
		display: inherit;
		text-align: center;
	}
	.nav-program .dropdown {
		margin-left: 0;
		display: table;
		position: inherit;
		left: auto;
		top: auto;
		margin: 0 auto;
	}
	.page-program .catalog-link {
		margin-top: 20px;
		margin-bottom: 20px;
		background: none;
		justify-content: center;
	}
	.calendar-checkbox {
		height: auto;
	}
	.page-katalog .colRight,
	.page-katalog .colLeft {
		width: 100%;
		float: none;
	}
	.page-katalog .colRight {
		padding-bottom: 25px;
	}
	
	.page-patrons section .patrons{
		justify-content: center;
	}
	.page-patrons section .patrons .patron{
		width: auto;
	}
	
	section.page-partneri {
		padding-top: 0;
	}
	section.lay_partneri ul li div.loga a {
		height: auto;
	}
	section.lay_partneri hr {
		margin-top: 0;
	}
	section.lay_partneri ul li img {
		margin-bottom: 30px;
	}
	
	.business-partners .header {
		background: none;
		padding-left: 0;
	}
	.business-partners .header .page-text {
		max-width: 100%;
	}
	.business-partners .item-partner {
		width: 100%;
	}
}

@media (max-width: 500px) {
	#hp_boxes .box{
		width: 100%;
	}
	
	#header-nav-bottom #register a{
		display: none;
	}

	section.lay_partneri ul.liFloat, section.lay_partneri ul.liFloat li {
		padding: 0;
		margin-bottom: 10px;
	}
	.page-hp section.lay_partneri ul {
		margin-top: 40px;
		margin-bottom: 0;
	}
	section.lay_partneri ul li img {
		margin: 0 15px 10px 15px;
	}
	
	.lay_novinky ul {
		margin: 0 0px;
	}
	.lay_novinky ul li .text {
	   margin: 10px 0 0 0;
	}
	.lay_novinky ul li .text h3 {
	   margin-bottom: 10px;
	}
	
	
	section.page-kontakt .container {
		padding-top: 50px;
		background: none;
	}
	
	.business-partners .categories a, .business-partners .categories span {
		width: 180px;
	}
}